@media (max-width: 1600px) and (min-width: 1199px){
.text-content{padding-top: 80px;}

.lr_full { width: 440px!important;}

}
@media (max-width: 1199px) and (min-width:1001px){
.top-footer .first-column {
	width: 40%;
	margin-right: 10%;
}
.top-footer .second-column {
	width: 50%;
	margin-right: 0px;
}
#nav{ display:none; }
#header{ border-bottom: #f1f1f1 solid 1px;}
.mobile-nav{ display:block; }	
.container{ width:980px;}

.banner .container{ width:920px;}
.flex-direction-nav .flex-prev {left: -42px !important;}
.flex-direction-nav .flex-next { right: -42px !important;}

.keyFeatures ul li {width: 318px; margin-right: 15px;}

.contact_right {width: 280px; text-align: center;  float: right;  margin: 0 0px 0 0px;}
.contact_right .btn {margin-right:0px;float: right;}
.contact_right span {width: 200px;  float: left;}
.contact_right div {float: left;}
.contact_right span {font-size: 17px; padding-top: 5px;}
#logo {margin-bottom: 26px;}
.softw_box {    width: 323px;margin-right: 5px;}
.depl_sec {width: 475px; padding: 0 20px;  margin-right: 26px;}
.sec_blog {width:323px; margin-right:5px;}
.sec_blog .cnt_b h3 {color: #fff; font-size: 13px;}
.sec_blog .cnt_b {max-height: 57px;}
.mobile-nav {    
	margin-top: 10px;
    margin-left: 10px;
    top: 0px;
    position: relative;
    float: left;
}
.mobile-nav span {
	font-size: inherit !important;
    padding-top: 0px !important;
}
	

.bnr_left {width:500px;  float: left;}
.bnr_right_img {width:405px;}
.nbs-flexisel-inner { width: 100% !important;}


.left_sec { width: 668px;}
.col_blg_cnt {width: 406px;}

.portf_elements ul li {
    float: left;
    height: 200px;
    list-style: outside none none;
    margin: 0 11px 20px;
    padding: 0;
    width: 300px;
}


.lr_left {
    font-size: 13px;
    height: 225px!important;
    left: 50px !important;
    line-height: 18px;
    margin-left: 0!important;
    margin-top: 0!important;
    opacity: 1;
    padding: 18px!important;
    top: 10%!important;
    width: 440px!important;
}

.lr_left .btn {
    margin: 10px 0 !important;

}
.ls-l.lr_right {
     border-width: 0;
    float: right !important;
    font-size: 15px;
    height: 277px!important;
    left: 20% !important;
    line-height: 18px;
    margin-left: 0;
    margin-top: 10px!important;
    opacity: 1;
    padding: 0px!important;
    top: 10% !important;
    transform: translate3d(0px, 0px, 0px);
    transform-origin: 50% 50% 0;
    visibility: visible;
    width: 440px!important;
}
.ls-l.lr_right > img {
    height: 250px;
    width: 100%;
}
.lr_left h1{font-size:24px!important;}

.lr_left p{white-space: normal !important;font-size:15px;}

.lay_left {
    background: #11687c none repeat scroll 0 0;
    float: left;
    height: 219px !important;
    margin-top: 40px;
    padding: 0 !important;
    width: 85% !important;
}
.lay_left h1 {
    color: #fff !important;
    font-size: 28px !important;
}
.lay_left p{
white-space: normal !important;
font-size:15px;
}

}
	



@media (max-width: 1000px) and (min-width: 768px){
.top-footer .first-column, .top-footer .second-column {
	width: 50%;
	margin-right: 0px;
}
.solution_box .box_title{height: 50px;}
.solution_box .box_title h3{font-size: 15px;}
#nav{ display:none; }
#header{ border-bottom: #f1f1f1 solid 1px;}
.mobile-nav{ display:block; }
.mobile-nav span {
    font-size: inherit !important;
    padding-top: 0px !important;
}
.container{ width:735px;}

.banner .container{ width:670px;}
.flex-direction-nav .flex-prev {left: -42px !important;}
.flex-direction-nav .flex-next { right: -42px !important;}

.contact_right {width: 280px; text-align: center;  float: right;  margin: 0 0px 0 0px;}
.contact_right .btn {margin-right:0px;float: right;}
.contact_right span {width: 200px;  float: left;}
.contact_right div {float: left;}
.contact_right span {font-size: 17px; padding-top: 5px;}
#logo {margin-bottom: 26px;}
.softw_box {width: 240px;margin-right: 5px;min-height: 335px;}
.depl_sec {width: 358px; padding: 0 22px; margin-right: 15px;}
.sec_blog {width: 240px;margin-right: 5px;}
.sec_blog .cnt_b h3 {color: #fff; font-size: 14px;}
.mobile-nav {    
	margin-top: 10px;
    margin-left: 10px;
    top: 0px;
    position: relative;
    float: left;
}
.nbs-flexisel-inner {width: 100%;}

.banner {height: 280px;}
.flexslider {height: 226px;}
.bnr_left h2 {font-size: 21px;  margin-bottom: 9px;}
.bnr_left p {font-size:13px; margin-bottom: 20px;}
.bnr_left {width:331px;  float: left; background: #11687c; padding: 15px;  margin-top: 12px;}
.bnr_right_img {width: 326px;}

.wid {width: 225px; padding-right: 35px;}
.wid + .wid {width: 153px;  padding-right: 126px;}
.copyright p { float: initial; text-align: center; padding-top: 15px;}
.copyright span {float: initial;}


.left_sec { width:100%; border-right:none; padding-right:0px;  border-bottom:1px solid #52c7d6; padding-bottom:40px; margin-bottom:40px;}
.sidebar { width: 300px; float: initial; margin: 0 auto; display: table;}
.digital-page_sidebar {border-left:none;}
.client_says .speak {margin-bottom: 25px;}
.client_says_homepage .speak {margin-bottom: 25px;}


.layer_right_img {
    float: right;
    margin: 20px !important;
    width: 50% !important;
}	
.layer_right_img img {
    width: 102% !important;
}

.layer_right_img {
    float: right;
    margin: 20px 0;
    width: 45% !important;
}
.layer_left {
    background: #11687c none repeat scroll 0 0;
    float: left;
    height: 219px !important;
    margin-top: 20px;
    padding: 25px !important;
    width: 42% !important;
}
.layer_left h1{font-size:28px!important;}

.layer_left p{
white-space: normal !important;
}
.layer_left1 p {
    box-sizing: border-box !important;
    color: #fff;
    font-size: 15px;
    margin-bottom: 12px !important;
    white-space: normal !important;
}


.lr_left .btn {
    margin: 10px 0 !important;

}
.ls-l.lr_right > img {
    height: 200px;
    width: 100%;
}
.lr_left h1{font-size:28px!important;}

.lr_left p{
white-space: normal !important;
font-size:15px;
}

.lay_left {
    background: #11687c none repeat scroll 0 0;
    float: left;
    height: 219px !important;
    margin-top: 40px;
    padding: 0 !important;
    width: 85% !important;
}
.lay_left h1 {
    color: #fff !important;
    font-size: 28px !important;
}
.lay_left p{
white-space: normal !important;
font-size:15px;
}


.ls-l.lr_left {
    float: left;
    left: 110px !important;
    top: 30px !important;
	height: 200px !important;
}

.ls-l.lr_right {
    float: right;
    height: 200px !important;
    top: 70px !important;
    width: 265px !important;
	left:478px!important;
}

.ls-l.lr_full{
	
	padding:65px 0 10px 19px!important;
	width:430px!important;
}
.ls-l.lr_full > h1 {
    font-size: 32px !important;
}
.lr_full p {
    color: #fff;
    font-size: 14px!important;
    
}

.ls-l.lr_right1 > img {
    border: 3px solid #fff !important;
    width: 65%;
}
.ls-l.lr_right1 {
    float: left;
    left: 27px !important;
    top: 65px !important;
}
.ls-l.lr_left1{
	left:330px!important;
	width:364px!important;
	top:50px!important;
}
.ls-l.lr_left1 > h1{font-size:26px!important;}
}


	
@media only screen and (min-width: 768px) {

}
@media (max-width: 1024px) {
.header-top{  display:none;  }
#nav{ display:none; }
 .mobile-nav{ display:block; }
 
 
} 

   
   
   
@media (max-width: 767px) { 
.inner_banner h1 {font-size: 21px;}
.bradcrumb {height: auto;}
.client_says_homepage .nbs-flexisel-item img {
    float: left;
    margin: 5px 0 20px 0px;
}
.client_says_homepage p {
	clear:both;
}
.top-footer .first-column, .top-footer .second-column {
	width: 100%;
	margin-right: 0px;
}
.software .container {
    width: 90%;
}
.deployment .container { width:100%;}
.contact_right a.btn {
    margin-right: 0px !important;
    display: table !important;
    margin: 0 auto !important;
}
.solution_box .box_title{height: 50px;}
.solution_box .box_title h3{font-size: 13px;line-height: 1;}
#layerslider_1 { display: none; } 

#header{ text-align:center; height:auto;}
h1 {font-size: 21px;}
#logo{float: none; display: block; width: 225px; margin: 0 auto;}
#logo img{width:100%;}
.mobile-nav {
    right: 0px;
    top: 10px;
    position: relative;
    float: left;
    margin-top: 0px;
    margin-left: 10px;
}
 
.container{ width:430px;}
.welcome .container{ width:90%;}
.solutions .container{ width:90%;}
.banner .container {width: 405px;}

 
.contact_right {
    float: none;
    padding-top: 24px;
    width: 290px;
    margin: 0 auto;
    text-align: center;
    height: 120px;
}
.contact_right span {
    width: 210px;
    margin: 0 auto;
    float: left;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
}
.contact_right div{
    float: left;
}
.contact_right a.btn:hover {
    margin-bottom: 4px !important;
}
.contact_right .btn {margin-right:0px;}

.bnr_left { width: 203px;}
.bnr_left p {display: none;}
.bnr_left h2 {font-size: 15px;}
.bnr_left .btn {padding: 8px 12px; font-size:13px; }
.bnr_right_img {width: 190px;}
.bnr_left { margin-top: 9px;}
.banner {padding: 15px 0 15px 0px; height: 162px;}
.flexslider {height: 132px !important;}
.flexslider .slides > li {height: 132px;}


.softw_box {width: 100%; float: initial; margin: 0 auto; margin-bottom: 15px; }
.softw_box:last-child { margin-right: auto;}
.depl_sec {margin-bottom: 55px; width: 95%;
    float: initial;
    margin-left: auto;
    margin-right: auto;}
.depl_sec:last-child {
    margin-right: auto;
}
.blog .container { width:90%;}
.client .container { width:90%;}
.client_says_homepage .container { width:90%;}
.sec_blog {    width: 100%; float: left; margin: 0 auto; margin-bottom: 20px;}
.sec_blog:last-child { margin-right:auto;}

footer .container { width:350px;}
.wid {width:100%;  margin: 0 auto; float: left; margin-bottom: 25px; padding-right: 0px;}
.wid .loct {margin-right: 0px; float: initial; margin-top: -9px;}
.wid + .wid {width:100%; padding-right:0px;}
.wid + .wid  + .wid {width:100%; padding-right:0px; float:left;  margin-top: 25px;}
footer .social { margin-left:53px;}

.copyright p { float: initial; text-align: center; padding-bottom: 15px;}
.copyright span {float: initial;}

.flex-direction-nav a {width: 30px !important;  height: 30px !important;  line-height: 30px !important;}
.flex-direction-nav a:before {font-size: 22px !important;}
.flex-direction-nav .flex-next { right: -31px !important;}
.flex-direction-nav .flex-prev {left: -31px !important;}


.left_sec { width:100%; border-right:none; padding-right:0px;  border-bottom:1px solid #52c7d6; padding-bottom:40px; margin-bottom:40px;}
.grd_blog .col_blg span{width:100%;}
.sidebar { width: 300px; float: initial; margin: 0 auto; display: table;}
.col_blg_cnt {width: 100%;}
.digital-page_sidebar {border-left:none;}
.client_says .speak {margin-bottom: 25px; width:100%;}
.project .proj_left {width: 100%; margin-bottom: 25px;}
.project span {float: initial;  margin-top: 32px;  width: 241px;  margin: 0 auto; display: block;}
.left_sec h2 {font-size: 30px;}
.grd_blog .singlepost h2 {
    font-size: 30px;
    padding-top: 0px;
}
.singlepost	small {
    margin-bottom: 25px;
}
.proj_left span{width:100%; float:left; margin:10px 0px;}
.proj_left span img{width:100%;}




.lay_inner {
    float: left;
    left: 0 !important;
    padding: 0 !important;
    position: absolute;
    top: 0;
    width: 100% !important;
}

  
.lay_left p{display:none;}


.lay_left h1 {
    color: #fff !important;
    font-size: 17px;
}

.lay_left .btn {
    background: #fff none repeat scroll 0 0;
    color: #00748c;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 0!important;
    padding: 5px 10px;
    text-transform: capitalize;
}
.ls-container{height:auto!important;}


.lay_left {
    background: #11687c none repeat scroll 0 0;
    float: left;
    height: auto !important;
    margin-top: 40px;
    padding: 0 !important;
    width: 100% !important;
}
.lay_left h1 {
    color: #fff !important;
    font-size: 14px !important;
    margin: 0 0 14px 6px !important;
    word-wrap: initial !important;
}
.lay_left .btn {
    background: #fff none repeat scroll 0 0;
    color: #00748c;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 5px 12px !important;
    padding: 5px 10px;
    text-transform: capitalize;
}
.lay_left h1 {
    color: #fff !important;
    font-size: 15px !important;
}
.lay_left p{
display:none;
}




 
 .ls-l.lr_left {
    border-width: 0;
    font-size: 13px;
    height: 105px !important;
    left: 0 !important;
    line-height: 18px;
    margin-left: 15px !important;
    margin-top: 18px !important;
    opacity: 1;
    padding: 14px !important;
    top: 0 !important;
    transform: translate3d(0px, 0px, 0px);
    transform-origin: 50% 50% 0;
    visibility: visible;
    white-space: normal !important;
    width: 218px !important;
} 
 .lr_left .btn {
    background: #fff none repeat scroll 0 0;
    color: #00748c;
    float: left;
    font-size: 13px!important;
    font-weight: bold;
    margin: 0 !important;
    padding: 7px 14px !important;
    text-transform: capitalize;
}

.ls-l.lr_left p {
    display:none;
}
.ls-l.lr_right > img {
    width: 180px;
}
.ls-l.lr_right {
     border-width: 0;
    float: right !important;
    font-size: 13px;
    height:auto!important;
    left: 50% !important;
    line-height: 18px;
    margin-left: 13px!important;
    margin-top: 10px!important;
    opacity: 1;
    padding: 0px!important;
    top: 8px!important;
    width: auto!important;
}

.ls-inner{height:180px!important;}


 
 
}

@media (max-width: 600px) {

.solution_box {
    width: 50%;
}
.bradcrumb {
    height: auto;
}
.solution_box .box_title{height: 50px;}
.solution_box .box_title h3{font-size: 20px;line-height: 1;}
}
@media (max-width: 500px) {
.solution_box {
    width: 50%;
}
.solution_box .box_title{height: 50px;padding: 8px 5px;word-break: break-word;}
.solution_box .box_title h3{font-size: 17px;line-height: 1;}
}
@media (max-width:350px) {
.welcome h1:after  {
    width: 90%;
    position: relative;
}
.solutions h2:after  {
    width: 100%;
    position: relative;
}
.blog h2:after {
    width: 100%;
    position: relative;
}
}
@media (max-width: 479px) {
.client_says_homepage {
    padding: 0px 0px 10px;
}
.software {
    padding-bottom: 10px;
}
.single .content .container p, .defaultPage p, .proj_left ul li, .proj_left p,.client_says p,.client_says_homepage p, .col_blg_cnt p {
    font-size: 17px;
    line-height: 24px;
}
.col_blg_cnt h3 {
    font-size: 18px;
    line-height: 24px;
}
.tabs li a {
    font-size: 17px;
}
.shown > p {
    font-size: 17px;
    line-height: 24px;
}
.profile {
    font-size: 17px;
}
.shown i {
    font-size: 17px;
}
.top-footer .first-column, .top-footer .second-column {
	width: 100%;
	margin-right: 0px;
}
#logo {
    margin: 0 auto;
}
.contact_right span {
    width: 210px;
    margin: 0 auto;
    float: left;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
}
.contact_right div{
    float: left;
}
.contact_right span i {
    color: #727375;
    font-size: 38px;
    position: relative;
    top: 4px;
    padding-right: 12px;
    float: left;
}

	
.solution_box .box_title h3{font-size: 14px;line-height: 1;}
#layerslider_1 { display: none; }

.contact_right a.btn { display: none !important; }
.contact_right {
    height: 70px;
}
.digital-page_sidebar h2, .digital-page_sidebar ul {
		display: none;
}
.container{ width:300px;}
.welcome .container{ width:95%;}
.solutions .container{ width:95%;}
.client .container{ width:95%;}
.client_says_homepage .container{ width:95%;}
.client_says_homepage .speak {
    float: left;
    margin: 0px 30px;
}
#header{ text-align:center; height:auto;}

h1 {font-size:18px;}
.mobile-nav {
	right: 0px;
    top: 10px;
    position: relative;
    float: left;
    margin-top: 0px;
    margin-left: 10px;
}

.depl_sec h3 { font-size: 22px;}


.bnr_left p {display: none;}
.bnr_left h2 {font-size: 12px; margin-bottom: 13px;}
.bnr_left .btn {padding:5px 9px;}
.bnr_right_img {width: 113px;}
.banner {padding: 15px 0 15px 0px; height: 109px;}
.flexslider {height:79px !important;}
.flexslider .slides > li {height:79px;}


.banner .container { width: 245px;}
.bnr_left {width: 124px;}
.bnr_left {padding: 10px 5px 12px; margin-top:0px;  width: 128px;}
.software h2 {font-size: 19px;}
.deployment h2 {font-size: 19px;}
.client h2 {font-size: 19px;}
.client_says_homepage h2 {font-size: 19px;}
.wid h5 {font-size: 22px;clear:both;}
.wid ul li {font-size: 15px;}
.depl_sec p {font-size: 17px; line-height: 24px;}
.welcome p {font-size: 17px; line-height: 24px;}


.softw_box { width: 100%;margin-right: 8px; margin-bottom:15px;}
.depl_sec {
	width: 96%;
    margin-bottom: 55px;
    margin-right: 8px;
    padding: 0 15px;
    margin-left: auto;
    float: initial;  
    padding: 0 15px;
}
.depl_sec:last-child {
    margin-right: 8px;
}
.sec_blog {width: 100%; margin-right: 0px; margin-bottom: 20px;}

.software .container { width:95%;}
.deployment .container { width:100%;}
.blog .container { width:95%;}
.blog .sec_blog { width:100%;margin-left: auto;margin-right: auto;}

footer .container { width:233px;}
.wid {width: 100%; margin-bottom: 25px;  padding-right:0px;}
.wid .loct {margin-right: 0px; float: initial; margin-top: -9px;}
.wid + .wid {width:100%; padding-right:0px;}
.wid + .wid  + .wid {width:100%; padding-right:0px; float:left;  margin-top: 25px;}

.copyright p { float: initial; text-align: center; padding-bottom: 15px;}
.copyright span {float: initial; font-size:16px;}
.copyright p {font-size: 12px;}

.solutions h2 {
    font-size: 19px;
}
.welcome h1 {
    font-size: 19px;
}
.blog h2 {
    font-size: 19px;
}
.nbs-flexisel-inner {width: 100% !important;}
.bnr_left .btn {font-size:10px;}

.mobile-menu {max-width: 268px;}
.mobile-menu>ul li a {padding-left: 20px;}

.flex-direction-nav a {width: 30px !important;  height: 30px !important;  line-height: 30px !important;}
.flex-direction-nav a:before {font-size: 22px !important;}
.flex-direction-nav .flex-next { right: -32px !important;}
.flex-direction-nav .flex-prev {left: -32px !important;}





.left_sec { width:100%; border-right:none; padding-right:0px;  border-bottom:1px solid #52c7d6; padding-bottom:40px; margin-bottom:40px;}
.grd_blog .col_blg span{width:100%;}
.col_blg_cnt {width: 100%;}
.sidebar { width:100%; float: initial; margin: 0 auto; display: table;}
.inner_banner h1 {font-size: 21px;}

.proj_left span{width:100%; float:left; margin:10px 0px;}
.proj_left span img{width:100%;}

.keyFeatures ul li{width:100%; margin-right:0px;}

.portf_elements ul li {
    
    margin: 0 0 20px;
    padding: 0;
    width: 300px;
}

.tabs {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

.tabs li {
    margin:0;
    padding: 2px;
    float: none;
}



 
 
 
 
 
 

.ls-l.lr_left {
    border-width: 0;
    font-size: 13px;
    height: 90px !important;
    left: 0 !important;
    line-height: 18px;
    margin-left: 6px !important;
    margin-top: 18px !important;
    opacity: 1;
    padding: 10px !important;
    top: 0 !important;
    transform: translate3d(0px, 0px, 0px);
    transform-origin: 50% 50% 0;
    visibility: visible;
    white-space: normal !important;
    width: 136px !important;
} 
 .lr_left .btn {
    background: #fff none repeat scroll 0 0;
    color: #00748c;
    float: left;
    font-size: 13px!important;
    font-weight: bold;
    margin: 0 !important;
    padding: 4px!important;
    text-transform: capitalize;
}

.ls-l.lr_left p {
    display:none;
}
.ls-l.lr_right > img {
    width: 145px;
}
.ls-l.lr_right {
     border-width: 0;
    float: right !important;
    font-size: 13px;
    height:auto!important;
    left: 50% !important;
    line-height: 18px;
    margin-left: 0!important;
    margin-top: 10px!important;
    opacity: 1;
    padding: 0px!important;
    top: 8px!important;
    width: 155px!important;
}

.ls-inner{height:150px!important;}




.lay_left {
    background: #11687c none repeat scroll 0 0;
    float: left;
    height: auto !important;
    margin-top: 40px;
    padding: 0 !important;
    width: 100% !important;
}
.lay_left h1 {
    color: #fff !important;
    font-size: 14px !important;
    margin: 0 0 14px 6px !important;
    word-wrap: initial !important;
}
.lay_left .btn {
    background: #fff none repeat scroll 0 0;
    color: #00748c;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 5px 12px !important;
    padding: 5px 10px;
    text-transform: capitalize;
}

.lay_left p{
display:none;
}


.testamonial li {
    float: left;
    list-style: outside none none;
    margin: 0 24px 0 0;
    width: 100%;
}
}